Tournament:
  location: University of Hawaii - Manoa
  state: HI
  level: States
  division: C
  year: 2024
  medals: 3
  trophies: 3
  bids: 1
  start date: 2024-04-06
  end date: 2024-04-06
  awards date: 2024-04-06
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Codebusters
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 2
    school: King Kekaulike High School
    state: HI
  - number: 3
    school: Mililani High School
    state: HI
  - number: 4
    school: Pearl City High School
    state: HI
  - number: 5
    school: Waipahu High School
    state: HI
  - number: 6
    school: Kealakehe High School
    state: HI
Placings:
  - team: 1
    event: Air Trajectory
    place: 1
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Detector Building
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 1
    event: Flight
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Forestry
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 1
  - team: 1
    event: Microbe Mission
    place: 1
  - team: 1
    event: Optics
    place: 1
  - team: 1
    event: Robot Tour
    place: 2
  - team: 1
    event: Scrambler
    place: 1
  - team: 1
    event: Tower
    place: 1
  - team: 1
    event: Wind Power
    place: 1
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Air Trajectory
    place: 3
  - team: 2
    event: Anatomy and Physiology
    participated: true
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Chemistry Lab
    participated: true
  - team: 2
    event: Codebusters
    participated: true
  - team: 2
    event: Detector Building
    place: 3
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    participated: true
  - team: 2
    event: Ecology
    place: 5
  - team: 2
    event: Experimental Design
    participated: true
  - team: 2
    event: Fermi Questions
    place: 5
  - team: 2
    event: Flight
    place: 5
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Forestry
    place: 5
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Geologic Mapping
    place: 4
  - team: 2
    event: Microbe Mission
    place: 5
  - team: 2
    event: Optics
    participated: true
  - team: 2
    event: Robot Tour
    place: 4
  - team: 2
    event: Scrambler
    place: 2
  - team: 2
    event: Tower
    place: 4
  - team: 2
    event: Wind Power
    place: 4
  - team: 2
    event: Write It Do It
    place: 5
  - team: 3
    event: Air Trajectory
    place: 5
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Detector Building
    place: 4
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Ecology
    place: 4
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Fermi Questions
    place: 4
  - team: 3
    event: Flight
    place: 4
  - team: 3
    event: Forensics
    place: 4
  - team: 3
    event: Forestry
    place: 4
  - team: 3
    event: Fossils
    place: 3
  - team: 3
    event: Geologic Mapping
    participated: true
  - team: 3
    event: Microbe Mission
    place: 4
  - team: 3
    event: Optics
    place: 2
  - team: 3
    event: Robot Tour
    place: 3
  - team: 3
    event: Scrambler
    participated: true
  - team: 3
    event: Tower
    place: 3
  - team: 3
    event: Wind Power
    place: 3
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Air Trajectory
    place: 2
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Astronomy
    place: 3
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Detector Building
    place: 2
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Ecology
    place: 2
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Fermi Questions
    place: 2
  - team: 4
    event: Flight
    place: 2
  - team: 4
    event: Forensics
    place: 2
  - team: 4
    event: Forestry
    place: 3
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Geologic Mapping
    place: 3
  - team: 4
    event: Microbe Mission
    place: 2
  - team: 4
    event: Optics
    place: 3
  - team: 4
    event: Robot Tour
    place: 1
  - team: 4
    event: Scrambler
    place: 3
  - team: 4
    event: Tower
    place: 2
  - team: 4
    event: Wind Power
    place: 2
  - team: 4
    event: Write It Do It
    place: 2
  - team: 5
    event: Air Trajectory
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Astronomy
    participated: true
  - team: 5
    event: Chemistry Lab
    place: 5
  - team: 5
    event: Codebusters
    place: 5
  - team: 5
    event: Detector Building
    participated: true
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Ecology
    place: 3
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Fermi Questions
    participated: true
  - team: 5
    event: Flight
    place: 3
  - team: 5
    event: Forensics
    place: 5
  - team: 5
    event: Forestry
    place: 2
  - team: 5
    event: Fossils
    place: 4
  - team: 5
    event: Geologic Mapping
    place: 5
  - team: 5
    event: Microbe Mission
    place: 3
  - team: 5
    event: Optics
    place: 4
  - team: 5
    event: Robot Tour
    participated: true
  - team: 5
    event: Scrambler
    place: 4
  - team: 5
    event: Tower
    place: 5
  - team: 5
    event: Wind Power
    participated: false
  - team: 5
    event: Write It Do It
    participated: true
  - team: 6
    event: Air Trajectory
    participated: true
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Astronomy
    place: 5
  - team: 6
    event: Chemistry Lab
    place: 4
  - team: 6
    event: Codebusters
    place: 4
  - team: 6
    event: Detector Building
    place: 5
  - team: 6
    event: Disease Detectives
    participated: true
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Ecology
    participated: true
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Fermi Questions
    place: 3
  - team: 6
    event: Flight
    participated: true
  - team: 6
    event: Forensics
    participated: true
  - team: 6
    event: Forestry
    participated: true
  - team: 6
    event: Fossils
    participated: true
  - team: 6
    event: Geologic Mapping
    place: 2
  - team: 6
    event: Microbe Mission
    participated: true
  - team: 6
    event: Optics
    place: 5
  - team: 6
    event: Robot Tour
    participated: true
  - team: 6
    event: Scrambler
    place: 5
  - team: 6
    event: Tower
    participated: true
  - team: 6
    event: Wind Power
    place: 5
  - team: 6
    event: Write It Do It
    place: 4
